Performance, pipeline & forecast
Module board records
Records behind one board number — for a tile / flow step pass its q, for a chart slice the chart's q + i (label index), label, series. The list has as many records as the number on the board (total for amount tiles). Row: t, s, v, b, d, nav ({screen: lead|customer|opp|…, id}).
Authorization
AuthorizationheaderrequiredBearer token: API key (sk_…), OAuth access token (mcp_…) or mobile session (xk_…).
Scope:
crm.readPath parameters
modstringrequiredBoard.
Values
ticketsoffersorderscontractsfairfairsQuery parameters
kstringrequiredKey (as given by the board).
iintegeroptionalChart label index.
labelstringoptionalChart label.
seriesstringoptionalSeries name.
Errors
| HTTP | error | Meaning |
|---|---|---|
400 | invalid | Missing or invalid field (`message` explains). |
404 | not_found | Record not found. |
403 | module | The module is off in the licence or for the user. |
Request
curl "https://ornek.solk.app/api/v1/panos/tickets/drill?k=opened&days=30" \
-H "Authorization: Bearer $SOLK_API_KEY"const res = await fetch("https://ornek.solk.app/api/v1/panos/tickets/drill?k=opened&days=30", {
headers: {
Authorization: `Bearer ${process.env.SOLK_API_KEY}`,
},
});
const data = await res.json();import os, requests
r = requests.get(
"https://ornek.solk.app/api/v1/panos/tickets/drill",
headers={"Authorization": f"Bearer {os.environ['SOLK_API_KEY']}"},
params={"k": "opened", "days": "30"},
)
print(r.json())Response
{
"list_url": null,
"more": 0,
"n": 5,
"ok": true,
"rows": [
{
"b": "Gelen · SLA aştı",
"d": "09.10.2026",
"nav": null,
"s": "Lotus Medikal Ambalaj San. Tic. Ltd. Şti. · Deniz Aksoy · Acil",
"t": "Sevkiyat 3 gün gecikti",
"url": "/tickets/3",
"v": ""
},
{
"b": "Devam ediyor · SLA aştı",
"d": "07.10.2026",
"nav": null,
"s": "Alize Paketleme San. ve Tic. A.Ş. · Deniz Aksoy · Yüksek",
"t": "Viskozite partiden partiye farklı geliyor",
"url": "/tickets/1",
"v": ""
}
],
"sub": "son 30 gün",
"title": "Dönemde açılan talepler",
"total": null,
"unit": ""
}Example responses were captured from a v54 installation running sample data; lists are shortened to two items.